DOCKER(1)

NAME

docker-image-prune - Remove unused images

SYNOPSIS

docker image prune [OPTIONS]

DESCRIPTION

Remove unused images

OPTIONS

-a, --all[=false]
    Remove all unused images, not just dangling ones

--filter=
    Provide filter values (e.g. "until=")

-f, --force[=false]
    Do not prompt for confirmation

-h, --help[=false]
    help for prune

SEE ALSO

docker-image(1)